Commit a76b2eba authored by Sebul's avatar Sebul

Secu up

parent e2eabb41
#use wml::debian::translation-check translation="122cd4d0371114e8cb5f8eb2f4d7b3d228204e1e" maintainer="Sebul"
<define-tag description>보안 업데이트</define-tag>
<define-tag moreinfo>
<p>여러 취약점을 webkit2gtk 웹 엔진에서 발견:</p>
<ul>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2019-8625">CVE-2019-8625</a>
<p>Sergei Glazunov discovered that maliciously crafted web content
may lead to universal cross site scripting.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2019-8720">CVE-2019-8720</a>
<p>Wen Xu discovered that maliciously crafted web content may lead to
arbitrary code execution.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2019-8769">CVE-2019-8769</a>
<p>Pierre Reimertz discovered that visiting a maliciously crafted
website may reveal browsing history.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2019-8771">CVE-2019-8771</a>
<p>Eliya Stein discovered that maliciously crafted web content may
violate iframe sandboxing policy.</p></li>
</ul>
<p>안정 배포(buster)에서, 이 문제를 버전 2.26.1-3~deb10u1에서 고침.</p>
<p>webkit2gtk 패키지를 업그레이드 하는 게 좋음.</p>
<p>webkit2gtk의 자세한 보안 상태는 보안 추적 페이지 참조:
<a href="https://security-tracker.debian.org/tracker/webkit2gtk">\
https://security-tracker.debian.org/tracker/webkit2gtk</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4558.data"
#use wml::debian::translation-check translation="12b7e90602cd5c473864d880b87e4a67b94c67d1" maintainer="Sebul"
<define-tag description>보안 업데이트</define-tag>
<define-tag moreinfo>
<p>Stephan Zeisberg discovered that missing input validation in ProFTPD, a
FTP/SFTP/FTPS server, could result in denial of service via an infinite
loop.</p>
<p>For the oldstable distribution (stretch), this problem has been fixed
in version 1.3.5b-4+deb9u2.</p>
<p>안정 배포(buster)에서, 이 문제를 버전 1.3.6-4+deb10u2에서 고침.</p>
<p>proftpd-dfsg 패키지를 업그레이드 하는 게 좋음.</p>
<p>proftpd-dfsg 의 자세한 보안 상태는 보안 추적 페이지 참조:
<a href="https://security-tracker.debian.org/tracker/proftpd-dfsg">\
https://security-tracker.debian.org/tracker/proftpd-dfsg</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4559.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment